.show_plan{
	padding:40px 0px;
	margin-top:20px;
	text-align:center;
	color:#fff;
	box-shadow:1px 1px 7px #888;
	background: #cc3333;
}
.edit_plan{
	padding:40px 0px;
	margin-top:20px;
	color:#fff;
	text-align:center;
	background: #3399ff;
	box-shadow:1px 1px 7px #888;
}
.contain{
	margin-top: 100px;
}

@media screen and (min-width:250px) and (max-width:768px){
  .contain{
  	margin-top: 30px;
  }
}